.Offers_Slider {
  margin: 30px 0px;
}

.Offers_Slider .img_holder {
    aspect-ratio: 1/0.5;
    border-radius: 8px;
    overflow: hidden;
}

.Offers_Slider .img_holder .image {
  width: 100%;
  height: 100%;
  object-fit: fill;
}

@media (min-width: 0px) and (max-width: 575px) {
  .Offers_Slider {
    margin: 30px 0px;
  }
}

@media (min-width: 576px) and (max-width: 1399px) {
  .Offers_Slider {
    margin: 30px 0px;
  }
}
